/* ===== ERP BUTTON ===== */

.erp-btn{
    display:inline-block;
    padding: 6px 14px;
    border-radius: 6px;
    border:1px solid transparent;
    font-size: 1.125rem;
    font-weight: 400;
    cursor: pointer;
    text-decoration:none;
    min-width: 100px;
}

.erp-btn-primary{
    background: var(--erp-color-3);
    color:#fff;
}

.erp-btn-primary:hover{
    background: var(--erp-color-3-hover);
}

.erp-btn-success{
    background:#16a34a;
    color:#fff;
}

.erp-btn-danger{
    background:#dc2626;
    color:#fff;
}

.erp-btn-light{
    background:#f3f4f6;
    color:#333;
    border:1px solid #ddd;
}

.erp-btn-sm{
    padding:4px 8px;
    font-size:12px;
}